COUCHDB-REPLICATE(1)

NAME
couchdb-replicate - a CouchDB Python replication tool

SYNOPSIS
couchdb-replicate [options] <source> <target>

OPTIONS

-h, --help
    show this help message and exit

--continuous
    trigger continuous replication in cochdb

--compact
    compact target database after replication